### Groupes d'objets

- Général
- THING (menu des accessoires)
- Fichier
- Travail
- Voir
- Fenêtres
- Options
- Outils

### Commandes des menus : Général

La plupart des commandes des menus sont aussi accessibles par le clavier. Les raccourcis clavier sont affichés sur le bord droit de chaque menu. Voici quelques exemples :

`[Control]+[C]
[Shift]+[Control]+[U]
[Shift]+[Delete]`

Quelques fonctions sont aussi accessibles par raccourcis clavier, mais ne sont pas affichées dans les menus :

[Return]
  Raccourci de 'Ouvrir...' dans le menu 'Fichier' si un objet est sélectionné.

[Backspace]
  Raccourci de 'Fermer' dans le menu 'Fichier' s'il n'y a pas de masque pour la localisation automatique en cours. Si un masque est actif, ce sera le dernier caractère affiché qui sera effacé.

[Tab]
  Raccourci pour 'Information...' dans le menu 'Fichier'.

### Menu 'THING'

Ce menu contient seulement l'entrée 'A propos de...' et tous les accessoires actifs. Sous MultiTOS, toutes les applications actives sont affichées ici. Thing sera accessible par l'entrée 'Thing Desktop'.

Dans la boîte de dialogue 'A propos de...', l'on trouve le numéro de version actuel de Thing ainsi que d'autres informations. En sélectionnant le bouton <Info>, une autre boîte s'ouvre et affiche le formulaire d'enregistrement et quelques précisions sur votre machine : système d'exploitation, résolution, ...

Menus
THING | Fichier | Travail | Voir
Fenêtres | Options | Outils | Sommaire